.e-product-card {
  margin-top: 15px;
  max-width: 300px;
  margin-bottom: 20px;
  border-top: 1px solid lightgray;
  
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

img.e-product-img {
  height: 300px;
  width: 300px;
}

div.app-products-div {
  padding: 13px;
  margin-top: 57px;
  flex-wrap: wrap;
  display: flex;
  justify-content: space-evenly;
}

